<ion-view view-title="Atividades" ng-controller="listActivityCtrl">
  <ion-content>
      <nav class="tab-activity">
          <a class="tab" ng-click="showTabDo()" ng-class="{'active-tab' : tabDo === true}"> A fazer </a>
          <a class="tab" ng-click="showTabDone()" ng-class="{'active-tab' : tabDone === true}"> Concluidas </a>
      </nav>
        <div class="tab-content" ng-show='tabDo'>
            <ion-list>
                <ion-item class="item-activity item-icon-right" ng-repeat="activity in school_activities" ng-if="!activity.flag_answer" type="item-text-wrap" href="#/tab/activitys/{{activity.id}}">
                    <h2 class="text-visible activity-title">{{activity.name}}</h2>
                    <p class="text-visible activity-text">{{activity.description}}</p>
                    <p class="text-visible activity-date">
                        <i class="ion-ios-clock-outline"></i>Deverá ser entregue em <b>{{activity.date_delivery | date: "dd/MM/yy"}}</b></p>
                    <span class="activity-category">{{activity.discipline}}</span>
                    <i class="icon ion-chevron-right icon-accessory"></i>
                </ion-item>
            </ion-list>
        </div>

        <div class="tab-content" ng-show='tabDone'>
            <ion-list>
                <ion-item class="item-activity item-icon-right" ng-repeat="activity in school_activities" ng-if="activity.flag_answer" type="item-text-wrap" href="#/tab/activitys/{{activity.id}}">
                    <h2 class="text-visible activity-title">{{activity.name}}</h2>
                    <p class="text-visible activity-text">{{activity.description}}</p>
                    <p class="text-visible activity-date">
                        <i class="ion-ios-clock-outline"></i>
                        Encerrado
                    </p>
                    <span class="activity-category">{{activity.discipline}}</span>
                    <i class="icon ion-chevron-right icon-accessory"></i>
                </ion-item>
            </ion-list>
        </div>
    </ion-content>
</ion-view>
